Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 16654 - gnosamba thinks config is /etc/smb.conf
gnosamba thinks config is /etc/smb.conf
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: GnoSamba (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-20 20:02 EDT by Kenneth Topp
Modified: 2017-10-23 19:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-21 11:32:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kenneth Topp 2000-08-20 20:02:19 EDT
when it is, in fact, /etc/samba/smb.conf

Try "open configuration file" under File menu.
Comment 1 Tim Powers 2000-08-21 11:32:06 EDT
Patched prefs.c to fix the problem. Fixed.

Tim
Comment 2 openshift-github-bot 2017-10-23 19:42:09 EDT
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/05d2e14f26918fa142e2e702e55fad15a3111b40
Merge pull request #17009 from jim-minter/issue16654

Automatic merge from submit-queue (batch tested with PRs 17007, 17003, 17001, 17009).

wait for group cache in templateinstance tests

fixes #16654

(builds on https://github.com/openshift/origin/pull/16979)

@gabemontero fyi

Note You need to log in before you can comment on or make changes to this bug.